Textpattern CMS support forum

You are not logged in. Register | Login | Help

#1 2018-03-12 21:16:02

michaelkpate
Moderator
From: Avon Park, FL
Registered: 2004-02-24
Posts: 1,118
Website

php-patchwork-utf8 on Ubuntu 16.04 LTS

I’ve been setting up a Linux Web Development environment in a virtual machine running Ubuntu. What I am finding is that I know enough to be dangerous but I still run into odd issues here and there.

Anyway the other day I followed along with a YouTube video and got WordPress up and running. This afternoon I decided to try getting 7.0 beta. It initially worked. but when you got to the second setup it then failed with a long error message and an undeclared function. Just out of curiosity, I tried 4.6.2 and that worked until the very end of setup – whereupon I got a different error.

I googled around for solutions and had no luck until I found this

I encountered the same problem and for me,

sudo apt-get install php-patchwork-utf8

and restarting the apache2 server solved the problem (on Ubuntu 16.04 LTS).

I am not sure exactly what that did but it did something. I put this here because it seemed to not be limited to 4.7.

Offline

Board footer

Powered by FluxBB